Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 16201002: Remove unused methods in WebGraphicsContext3D: isGLES2Compliant() and getPlatformTextureId() (Closed)

Created:
5 years, 3 months ago by dshwang
Modified:
5 years, 3 months ago
CC:
blink-reviews, eae+blinkwatch
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

Remove unused methods in WebGraphicsContext3D: isGLES2Compliant() and getPlatformTextureId() BUG= Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=152357

Patch Set 1 #

Patch Set 2 : Rebase to upstream #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -14 lines) Patch
M Source/WebKit/chromium/tests/FakeWebGraphicsContext3D.h View 1 1 chunk +0 lines, -4 lines 0 comments Download
M public/platform/WebGraphicsContext3D.h View 1 2 chunks +0 lines, -10 lines 0 comments Download

Messages

Total messages: 11 (0 generated)
jamesr
lgtm
5 years, 3 months ago (2013-05-29 23:02:02 UTC) #1
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dongseong.hwang@intel.com/16201002/1
5 years, 3 months ago (2013-05-29 23:02:14 UTC) #2
commit-bot: I haz the power
Retried try job too often on win_layout_rel for step(s) webkit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_layout_rel&number=7569
5 years, 3 months ago (2013-05-30 01:47:22 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dongseong.hwang@intel.com/16201002/1
5 years, 3 months ago (2013-05-31 08:37:16 UTC) #4
commit-bot: I haz the power
Retried try job too often on win_layout_rel for step(s) webkit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_layout_rel&number=8015
5 years, 3 months ago (2013-05-31 10:56:04 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dongseong.hwang@intel.com/16201002/1
5 years, 3 months ago (2013-05-31 18:12:42 UTC) #6
commit-bot: I haz the power
Retried try job too often on win_layout_rel for step(s) webkit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_layout_rel&number=8169
5 years, 3 months ago (2013-05-31 21:09:28 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dongseong.hwang@intel.com/16201002/1
5 years, 3 months ago (2013-06-03 07:38:19 UTC) #8
commit-bot: I haz the power
Failed to apply patch for public/platform/WebGraphicsContext3D.h: While running patch -p1 --forward --force --no-backup-if-mismatch; patching file ...
5 years, 3 months ago (2013-06-03 07:38:20 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dongseong.hwang@intel.com/16201002/22001
5 years, 3 months ago (2013-06-13 13:53:36 UTC) #10
commit-bot: I haz the power
5 years, 3 months ago (2013-06-13 15:24:37 UTC) #11
Message was sent while issue was closed.
Change committed as 152357

Powered by Google App Engine
This is Rietveld 408576698